Error

two or more packages specified (libdjvulibre21 libsane-extras)